#pragma once
#include "AiLab/Source/NeuralNetwork/ActivationFunctions/AActivationFunction.h"
#include "AiLab/Source/NeuralNetwork/ActivationFunctions/ArcTanActivationFunction.h"
#include "AiLab/Source/NeuralNetwork/ActivationFunctions/ExponentialActivationFunction.h"
#include "AiLab/Source/NeuralNetwork/ActivationFunctions/IdentityActivationFunction.h"
#include "AiLab/Source/NeuralNetwork/ActivationFunctions/LeakyReluActivationFunction.h"
#include "AiLab/Source/NeuralNetwork/ActivationFunctions/LinearScalingActivationFunction.h"
#include "AiLab/Source/NeuralNetwork/ActivationFunctions/SigmoidActivationFunction.h"
#include "AiLab/Source/NeuralNetwork/ActivationFunctions/TanhActivationFunction.h"